[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'rttiutils' (#fcl)

# FindGlobalComponentCallBack

Callback used when component references must be resolved.

## Declaration

Source position: rttiutils.pp line 139

`var FindGlobalComponentCallBack: TFindComponentEvent;`

## Description

FindGlobalComponentCallBack is called by UpdateStoredList whenever it needs to resolve component references. It should be set to a routine that locates a loaded component in the global list of loaded components.

## See also

UpdateStoredList |  | Update a stringlist with object references
TPropsStorage.StoreObjectsProps |  | Store a list of component properties
TPropsStorage.LoadObjectsProps |  | Load a list of component properties

Documentation generated on: Feb 26 2014